.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.986328;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.970215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:none;-ms-transform:none;-webkit-transform:none;}
.m0{transform:matrix(1.000388,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.000388,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.000388,0.000000,0.000000,1.000000,0,0);}
.m4{transform:matrix(1.000424,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.000424,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.000424,0.000000,0.000000,1.000000,0,0);}
.m3{transform:matrix(1.078039,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.078039,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.078039,0.000000,0.000000,1.000000,0,0);}
.m1{transform:matrix(1.100005,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.100005,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.100005,0.000000,0.000000,1.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-2.675566px;}
._1{margin-left:-1.002119px;}
._0{width:1.156292px;}
._2{width:2.265684px;}
._4{width:7.692624px;}
._5{width:21.921568px;}
._7{width:23.993277px;}
._6{width:32.199813px;}
._8{width:39.362465px;}
._3{width:53.116031px;}
.fc6{color:rgb(237,28,36);}
.fc0{color:rgb(17,15,13);}
.fc4{color:rgb(123,121,121);}
.fc5{color:rgb(255,255,255);}
.fc2{color:rgb(79,76,77);}
.fc1{color:rgb(57,53,54);}
.fc3{color:rgb(35,31,32);}
.fs9{font-size:12.847987px;}
.fs5{font-size:16.059757px;}
.fs2{font-size:18.147339px;}
.fs1{font-size:19.271527px;}
.fsa{font-size:22.483751px;}
.fs4{font-size:23.210498px;}
.fs3{font-size:23.220037px;}
.fs6{font-size:25.695521px;}
.fs0{font-size:32.812650px;}
.fs8{font-size:41.377369px;}
.fs7{font-size:50.920472px;}
.yd{bottom:40.879547px;}
.y6{bottom:49.976859px;}
.y24{bottom:52.006324px;}
.y23{bottom:67.423909px;}
.y5{bottom:75.673492px;}
.y22{bottom:82.841493px;}
.y0{bottom:97.656695px;}
.y4{bottom:101.368809px;}
.ye{bottom:115.825383px;}
.y25{bottom:120.606927px;}
.y3{bottom:127.065441px;}
.y2{bottom:154.283044px;}
.y1{bottom:199.509449px;}
.yb{bottom:325.207935px;}
.ya{bottom:347.697807px;}
.y7{bottom:377.221924px;}
.yc{bottom:422.288899px;}
.y21{bottom:626.975062px;}
.y20{bottom:671.919920px;}
.y1f{bottom:694.355401px;}
.y1e{bottom:716.790882px;}
.y1d{bottom:739.226362px;}
.y1c{bottom:761.661843px;}
.y1b{bottom:806.532804px;}
.y1a{bottom:828.968285px;}
.y19{bottom:851.403766px;}
.y18{bottom:873.839246px;}
.y17{bottom:918.710208px;}
.y16{bottom:941.145689px;}
.y15{bottom:963.581169px;}
.y14{bottom:986.016650px;}
.y13{bottom:1030.887611px;}
.y12{bottom:1053.323092px;}
.y11{bottom:1075.758573px;}
.y10{bottom:1098.194053px;}
.yf{bottom:1250.317294px;}
.y9{bottom:1259.591955px;}
.y8{bottom:1285.288384px;}
.h11{height:9.648537px;}
.h6{height:11.241830px;}
.h10{height:11.887984px;}
.hf{height:12.060501px;}
.he{height:12.076185px;}
.h4{height:13.628226px;}
.h8{height:14.265447px;}
.h3{height:14.491285px;}
.h12{height:16.906727px;}
.h5{height:17.036506px;}
.h7{height:17.986864px;}
.h2{height:22.968855px;}
.hd{height:29.377932px;}
.h9{height:36.153535px;}
.hc{height:1235.470751px;}
.h1{height:1253.639439px;}
.ha{height:1264.994869px;}
.hb{height:1351.927496px;}
.h0{height:1351.932038px;}
.w2{width:955.995458px;}
.w0{width:956.000000px;}
.w1{width:956.127181px;}
.x0{left:0.000000px;}
.xa{left:38.182405px;}
.x3{left:44.459233px;}
.x2{left:45.670176px;}
.x1{left:474.521605px;}
.x4{left:515.740452px;}
.x8{left:601.365143px;}
.x9{left:628.327721px;}
.x7{left:804.776109px;}
.x6{left:806.037924px;}
.x5{left:830.521139px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-0.785400pt;}
._1{margin-left:-0.294167pt;}
._0{width:0.339424pt;}
._2{width:0.665081pt;}
._4{width:2.258134pt;}
._5{width:6.434974pt;}
._7{width:7.043114pt;}
._6{width:9.452105pt;}
._8{width:11.554668pt;}
._3{width:15.591963pt;}
.fs9{font-size:3.771467pt;}
.fs5{font-size:4.714267pt;}
.fs2{font-size:5.327067pt;}
.fs1{font-size:5.657067pt;}
.fsa{font-size:6.600000pt;}
.fs4{font-size:6.813333pt;}
.fs3{font-size:6.816133pt;}
.fs6{font-size:7.542800pt;}
.fs0{font-size:9.632000pt;}
.fs8{font-size:12.146133pt;}
.fs7{font-size:14.947467pt;}
.yd{bottom:12.000000pt;}
.y6{bottom:14.670474pt;}
.y24{bottom:15.266213pt;}
.y23{bottom:19.791973pt;}
.y5{bottom:22.213600pt;}
.y22{bottom:24.317733pt;}
.y0{bottom:28.666667pt;}
.y4{bottom:29.756340pt;}
.ye{bottom:34.000000pt;}
.y25{bottom:35.403600pt;}
.y3{bottom:37.299467pt;}
.y2{bottom:45.289067pt;}
.y1{bottom:58.565067pt;}
.yb{bottom:95.463270pt;}
.ya{bottom:102.065067pt;}
.y7{bottom:110.731733pt;}
.yc{bottom:123.960933pt;}
.y21{bottom:184.045600pt;}
.y20{bottom:197.238953pt;}
.y1f{bottom:203.824784pt;}
.y1e{bottom:210.410614pt;}
.y1d{bottom:216.996445pt;}
.y1c{bottom:223.582275pt;}
.y1b{bottom:236.753936pt;}
.y1a{bottom:243.339767pt;}
.y19{bottom:249.925597pt;}
.y18{bottom:256.511428pt;}
.y17{bottom:269.683089pt;}
.y16{bottom:276.268920pt;}
.y15{bottom:282.854750pt;}
.y14{bottom:289.440581pt;}
.y13{bottom:302.612242pt;}
.y12{bottom:309.198072pt;}
.y11{bottom:315.783903pt;}
.y10{bottom:322.369733pt;}
.yf{bottom:367.024800pt;}
.y9{bottom:369.747333pt;}
.y8{bottom:377.290400pt;}
.h11{height:2.832283pt;}
.h6{height:3.299987pt;}
.h10{height:3.489662pt;}
.hf{height:3.540304pt;}
.he{height:3.544908pt;}
.h4{height:4.000502pt;}
.h8{height:4.187555pt;}
.h3{height:4.253849pt;}
.h12{height:4.962891pt;}
.h5{height:5.000987pt;}
.h7{height:5.279960pt;}
.h2{height:6.742400pt;}
.hd{height:8.623755pt;}
.h9{height:10.612701pt;}
.hc{height:362.666667pt;}
.h1{height:368.000000pt;}
.ha{height:371.333333pt;}
.hb{height:396.852000pt;}
.h0{height:396.853333pt;}
.w2{width:280.628000pt;}
.w0{width:280.629333pt;}
.w1{width:280.666667pt;}
.x0{left:0.000000pt;}
.xa{left:11.208267pt;}
.x3{left:13.050800pt;}
.x2{left:13.406267pt;}
.x1{left:139.293600pt;}
.x4{left:151.393200pt;}
.x8{left:176.527928pt;}
.x9{left:184.442667pt;}
.x7{left:236.238267pt;}
.x6{left:236.608667pt;}
.x5{left:243.795600pt;}
}
